import { buildUseVueQuery } from "../../../vue-query";
import { createGetEvidence, createGetAllEvidence } from "./query.rpc.func";
export const useGetEvidence = buildUseVueQuery({
    builderQueryFn: createGetEvidence,
    queryKeyPrefix: "EvidenceQuery"
});
export const useGetAllEvidence = buildUseVueQuery({
    builderQueryFn: createGetAllEvidence,
    queryKeyPrefix: "AllEvidenceQuery"
});
